
language.name=English
language.region=US
language.code=en_US

tile.flower2.poppy.name=Poinsettia

tile.chest.name=Present
tile.chestTrap.name=Trapped Present

commands.weather.usage=/weather <clear|rain|thunder> [duration in seconds]
commands.weather.clear=Changing to clear weather
commands.weather.rain=Changing to sleeting weather
commands.weather.thunder=Changing to sleet and storm
